import * as url from 'url';
import path from 'path';
const __dirname = url.fileURLToPath(new URL('.', import.meta.url));

export default {
  mode: 'development',
  target: 'node',
  entry: path.join(__dirname, 'cli.mjs'),
  experiments: {
    topLevelAwait: true
  },
  output: {
    filename: 'cli.js'
  }
};
